Subject: bug#17130: 24.4.50; Deficient Unicode case folding

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 16:23:21 +0200

Nathan Trapuzzano <[email-masked]> writes:

> M-: (compare-strings "σ" nil nil "ς" nil nil t)
>
> ==> -1  ;; should be t

(compare-strings "σ" nil nil "ς" nil nil t)
=> t

I'm unable to reproduce this in Emacs 27, so I'm going to go ahead and
guess that this has been fixed in the years since this bug was reported,
and I'm closing this bug report.  If this is still a problem, please
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no